# Generated by Django 2.2 on 2022-08-10 18:51

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('prueba', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='almacen',
            name='created_at',
        ),
        migrations.RemoveField(
            model_name='almacen',
            name='created_by',
        ),
        migrations.RemoveField(
            model_name='almacen',
            name='updated_at',
        ),
        migrations.RemoveField(
            model_name='almacen',
            name='updated_by',
        ),
        migrations.RemoveField(
            model_name='categoria',
            name='created_at',
        ),
        migrations.RemoveField(
            model_name='categoria',
            name='created_by',
        ),
        migrations.RemoveField(
            model_name='categoria',
            name='updated_at',
        ),
        migrations.RemoveField(
            model_name='categoria',
            name='updated_by',
        ),
        migrations.RemoveField(
            model_name='itementrada',
            name='created_at',
        ),
        migrations.RemoveField(
            model_name='itementrada',
            name='created_by',
        ),
        migrations.RemoveField(
            model_name='itementrada',
            name='updated_at',
        ),
        migrations.RemoveField(
            model_name='itementrada',
            name='updated_by',
        ),
        migrations.RemoveField(
            model_name='itemsalida',
            name='created_at',
        ),
        migrations.RemoveField(
            model_name='itemsalida',
            name='created_by',
        ),
        migrations.RemoveField(
            model_name='itemsalida',
            name='updated_at',
        ),
        migrations.RemoveField(
            model_name='itemsalida',
            name='updated_by',
        ),
        migrations.RemoveField(
            model_name='movimiento',
            name='created_at',
        ),
        migrations.RemoveField(
            model_name='movimiento',
            name='created_by',
        ),
        migrations.RemoveField(
            model_name='movimiento',
            name='updated_at',
        ),
        migrations.RemoveField(
            model_name='movimiento',
            name='updated_by',
        ),
        migrations.RemoveField(
            model_name='ordenentrada',
            name='created_at',
        ),
        migrations.RemoveField(
            model_name='ordenentrada',
            name='created_by',
        ),
        migrations.RemoveField(
            model_name='ordenentrada',
            name='updated_at',
        ),
        migrations.RemoveField(
            model_name='ordenentrada',
            name='updated_by',
        ),
        migrations.RemoveField(
            model_name='ordensalida',
            name='created_at',
        ),
        migrations.RemoveField(
            model_name='ordensalida',
            name='created_by',
        ),
        migrations.RemoveField(
            model_name='ordensalida',
            name='updated_at',
        ),
        migrations.RemoveField(
            model_name='ordensalida',
            name='updated_by',
        ),
        migrations.RemoveField(
            model_name='producto',
            name='created_at',
        ),
        migrations.RemoveField(
            model_name='producto',
            name='created_by',
        ),
        migrations.RemoveField(
            model_name='producto',
            name='updated_at',
        ),
        migrations.RemoveField(
            model_name='producto',
            name='updated_by',
        ),
        migrations.RemoveField(
            model_name='proveedor',
            name='created_at',
        ),
        migrations.RemoveField(
            model_name='proveedor',
            name='created_by',
        ),
        migrations.RemoveField(
            model_name='proveedor',
            name='updated_at',
        ),
        migrations.RemoveField(
            model_name='proveedor',
            name='updated_by',
        ),
        migrations.RemoveField(
            model_name='stock',
            name='created_at',
        ),
        migrations.RemoveField(
            model_name='stock',
            name='created_by',
        ),
        migrations.RemoveField(
            model_name='stock',
            name='updated_at',
        ),
        migrations.RemoveField(
            model_name='stock',
            name='updated_by',
        ),
    ]
